<nav class="navbar navbar-default">

    <div class="container">

        <div class="navbar-header">

            <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar" aria-expanded="false" aria-controls="navbar">

                <span class="sr-only">Toggle navigation</span>

                <span class="icon-bar"></span>

                <span class="icon-bar"></span>

                <span class="icon-bar"></span>

            </button>

            <a class="navbar-brand" href="#">Building RMS</a>

        </div>

        <div id="navbar" class="collapse navbar-collapse">

            <ul class="nav navbar-nav">

                <li><a href="/">Overview</a></li>

                <li><a href="/upload">Upload</a></li>

                <li><a href="/about">About</a></li>

            </ul>

        </div><!--/.nav-collapse -->

    </div>

</nav>
